CYBERGUARD-MIB
25 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23 | Nodenovell | |||
| 1.3.6.1.4.1.23.1 | Nodeproducts | |||
| 1.3.6.1.4.1.23.1.13 | NodeunixWare | |||
| 1.3.6.1.4.1.23.1.13.25 | NodecyberGuard | |||
| 1.3.6.1.4.1.23.1.13.25.1 | NodecgfwMIB | |||
| 1.3.6.1.4.1.23.1.13.25.1.2 | NodecgfwEvent | |||
| 1.3.6.1.4.1.23.1.13.25.1.2.1 | ScalarcgAccessDeny | read-only | mandatory | A string containing the last snmp trap sent for access_deny via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.2 | ScalarcgAccessGrant | read-only | mandatory | A string containing the last snmp trap sent for access_grant via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.3 | ScalarcgDiskSpace | read-only | mandatory | A string containing the last snmp trap sent for disk_space via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.4 | ScalarcgFailedLogin | read-only | mandatory | A string containing the last snmp trap sent for failed_login via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.5 | ScalarcgHostLimit | read-only | mandatory | A string containing the last snmp trap sent for host_limit via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.6 | ScalarcgForwardAttack | read-only | mandatory | A string containing the last snmp trap sent for forward_attack via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.7 | ScalarcgLandAttack | read-only | mandatory | A string containing the last snmp trap sent for land_attack via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.8 | ScalarcgPingOfDeath | read-only | mandatory | A string containing the last snmp trap sent for pingOdDeath via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.9 | ScalarcgTcpSynFlood | read-only | mandatory | A string containing the last snmp trap sent for tcp_syn_flood via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.10 | ScalarcgIntfSpoof | read-only | mandatory | A string containing the last snmp trap sent for interface_spoof via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.11 | ScalarcgMacViolation | read-only | mandatory | A string containing the last snmp trap sent for mac_violation via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.12 | ScalarcgPortScan | read-only | mandatory | A string containing the last snmp trap sent for port_scan via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.13 | ScalarcgBlockedFile | read-only | mandatory | A string containing the last snmp trap sent for blocked_file via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.14 | ScalarcgHaTransition | read-only | mandatory | A string containing the last snmp trap sent for ha_transition via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.15 | ScalarcgHaNoHB | read-only | mandatory | A string containing the last snmp trap sent for ha_nohb via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.16 | ScalarcgSwUpdate | read-only | mandatory | A string containing the last snmp trap sent for sw_update via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.17 | ScalarcgPlatformSensor | read-only | mandatory | A string containing the last snmp trap sent for platform_sensor via fw |
| 1.3.6.1.4.1.23.1.13.25.1.2.18 | ScalarcgAuditArchive | read-only | mandatory | A string containing the last snmp trap sent for audit_archive via fw |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| DisplayString | OCTET STRING |